<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <link href="https://vjs.zencdn.net/7.17.0/video-js.css" rel="stylesheet" />
  </head>

  <body>
    <img id="refIm" src="mag.jpg" width=200 height=285 style="display:none;">
    <video
        id="arElem"
        class="video-js"
        controls
        preload="auto" 
        poster="mag.jpg"
        data-setup="{}">
        <source src="sample-mp4-file-small.mp4" type="video/mp4" /> 
        <p class="vjs-no-js">
          To view this video please enable JavaScript, and consider upgrading to a
          web browser that
          <a href="https://videojs.com/html5-video-support/" target="_blank">supports HTML5 video</a>
        </p>
    </video>
    <canvas id="canvas"></canvas>
    <video id="video"></video>
  </body>
  <script src="https://vjs.zencdn.net/7.17.0/video.min.js"></script>
</html>
